.heading188{
color:#316ac5;font-family:Arial;font-size:14pt;font-weight:bold;}
.pseudobody188{
background-image:url('../../../7/style/eyballburger_bg.jpg');background-position:center center;background-size:cover;height:100vh;padding-bottom:15px;padding-left:15px;padding-right:15px;padding-top:15px;}
.pseudobody188 .navroute{
font-family:Verdana;font-size:8pt;}
.pseudobody188 .navroute A{
color:#00f;text-decoration-line:none;}
.pseudobody188 .navroute A:Hover{
text-decoration-line:underline;}
.pseudobody188 h1{
color:#FFFFFF;font-family:Arial;font-size:18pt;font-weight:bold;}
.pseudobody188 h2{
color:#000000;font-family:Verdana;font-size:8.5pt;font-weight:bold;}
.pseudobody188 h3{
color:#000000;font-family:Verdana;font-size:8pt;font-weight:bold;}
.pseudobody188 h4{
color:#000000;font-family:Verdana;font-size:7.5pt;font-weight:bold;}
.pseudobody188 h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
.pseudobody188 h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
.basefont188, .basefont188 td{
font-family:Verdana;font-size:8pt;}
.basefont188 A, .basefont188 td A{
color:#00f;text-decoration-line:none;}
.basefont188 A:Hover, .basefont188 td A:Hover{
text-decoration-line:underline;}
.abstract188{
font-family:Verdana;font-size:8pt;}
.abstract188 A{
color:#00f;text-decoration-line:none;}
.abstract188 A:Hover{
text-decoration-line:underline;}
.footnote188{
font-family:verdana;font-size:8pt;}
.footnoterule188{
height:1px;}
.footnotetitle188{
font-family:verdana;font-size:8pt;font-weight:bold;}
.highlight188{
background-color:#ff0;}
.listtable188{
width:100%;}
.pagelink188, td.pagelink188{
font-family:Verdana;font-size:8pt;}
.pagelink188 A, td.pagelink188 A{
color:#00f;text-decoration-line:none;}
.pagelink188 A:Hover, td.pagelink188 A:Hover{
text-decoration-line:underline;}
.sectionlink188, td.sectionlink188{
font-family:Verdana;font-size:8pt;}
.sectionlink188 A, td.sectionlink188 A{
color:#00f;text-decoration-line:none;}
.sectionlink188 A:Hover, td.sectionlink188 A:Hover{
text-decoration-line:underline;}
